
* {
	font-family: tahoma,geneva,arial,sans-serif;
	font-size: 0.997em;
}

body {
	margin:0;
	padding:0px 0;
	font:10px verdana, helvetica, sans-serif;
	background:#000;
}

img{border-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}

form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
iframe {
	border: 0px;
}

#header {
	background: url("https://gimme5games.com/img/background.gif") repeat scroll 0 0 transparent;
}

#header .nav-holder {
	background: url("https://gimme5games.com/img/bgNav.gif") repeat scroll 0 0 transparent;
    border-bottom: 4px solid #FFFFCB;
    border-top: 0 none;
    clear: both;
    height: 38px;
    overflow: hidden;
    padding: 0;
}

#header .nav-holder ul{
	overflow:hidden;
	margin:4px 0px 4px 0px;
	padding:2px 0px 2px 2%;
	width: 100%;
	background: none repeat scroll 0 0 #1F1F1F;
}

.logo{
	float:left;
	padding:0px 0 0 6px;
	overflow:hidden;
	margin-left: 4%;
}
.logo a{
	display:block;
	height:72px;
	width: 521px;
 	text-indent:-9999px;
	background:url(https://gimme5games.com/img/logo.gif) no-repeat;
}

.box {
	padding: 4px 14px;
}
.pure-g .container{
    width:100%;
    display:block;
    font-family:Arial;
    font-size:0.997em;
    overflow: hidden;
}

.primary1 {
    background: none repeat scroll 0 0 #FEC202;
}
.primary2 {
    background: none repeat scroll 0 0 #FFA001;
}
.content{
	overflow: hidden;
	min-width: 240px;
}
.featured-holder {
	float: left;
	margin-bottom: 4px;
}
.featured-games-header {
	padding-left:12px;
}
.favorite-games-header {
	padding-left:12px;
}
.cat-games-header {
	padding-left:12px;
	height: 26px;
}
.cat-games {
	width: 100%;
	overflow: hidden;
}
.cat-games-holder {
	width: 100%;
}

#featured-games {
    height: 290px;
    overflow: hidden;
    padding-left: 9px;
    padding-bottom: 4px;
    width: 408px;
}
#featured-games div {
    float: left;
}

#featured-games img {
    display: block;
    margin: 0 auto;
}

#featured-games .game-info-holder {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    height: 282px;
    overflow: hidden;
    width: 298px;
}

#featured-games .game-info-holder {
    border: 1px solid #FFFFFF;
}
#featured-games .game-info {
    height: 274px;
    padding: 4px;
    position: relative;
    width: 291px;
}
#featured-games .game-info {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
}

#featured-games .game-screenshot-holder {
    background: none repeat scroll 0 0 #000000;
    height: 200px;
    overflow: hidden;
    width: 290px;
}
#featured-games .game-screenshot {
    position: relative;
}
#featured-games .game-info-text {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 7pt;
    font-weight: normal;
    height: 65px;
    overflow: hidden;
    padding: 5px 3px 0;
    text-align: left;
    text-decoration: none;
    width: 130px;
}
#featured-games .game-info-play-holder {
    padding-top: 4px;
}

#featured-games .game-info-play {
    background: url("https://gimme5games.com/img/featured-games-play-btn.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 69px;
    width: 144px;
}

#featured-games .game-tiny {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    height: 62px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 0 22px;
    width: 86px;
}

#featured-games .game-tiny-highlight {
	width:86px;
	height:62px;
	margin-bottom:5px;
	padding:5px 0 22px 0;
	overflow: hidden; /* prevent the display of holes left by moved divs in ie6 */
	background: #FEC202;
	border: 1px solid #fff;
}

#featured-games .game-tiny-holder {
    background: none repeat scroll 0 0 transparent;
    height: 284px;
    margin-left: 10px;
    width: 88px;
}

#featured-games .game-tiny-text {
    color: #000000;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 7pt;
    font-weight: bold;
    height: 25px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    width: 85px;
}
.favourites-holder {
    float: left;
    margin-left: 3px;
    margin-bottom: 4px;
}
.favourites-holder .cell {
    background: none repeat scroll 0 0 #FFFFFF;
}

#favourite-games-module {
    /*height: 288px;
    padding-bottom: 4px;*/
    width: 300px;
    overflow: hidden;
}
#preview {
	margin-left: 8%;
}
.cell {
    display: inline;
    float: left;
    height: 82px;
    margin: 0 0 8px 9px;
    overflow: hidden;
    padding: 4px;
    width: 80px;
}
.cell img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.cell .game-title {
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80px;
}
.cell .game-title a:link {
    color: #000000;
}
.cell .game-title a:hover {
	color: #EA7602;
}
.cell .game-title a:visited {
	color: #771C07;
}
.game-holder {
	float: left;
    margin-left: 3px;
    margin-right: 2px;
    margin-bottom: 4px;
}
.game-holder .cell {
    background: none repeat scroll 0 0 #FFFFFF;
}
.cat-games .cell {
    background: none repeat scroll 0 0 #FFFFFF;
}

.main-holder {
    border: 2px solid #FFFFCB;
}
.main-holder .heading-holder {
    background: none repeat scroll 0 0 #EA7602;
    overflow: hidden;
    padding: 4px;
}
.main-holder .heading-holder .left-col {
    float: left;
    width: 70%;
}
.main-holder .heading-holder .right-col {
    float: left;
}
.heading-frame {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #FFFFFF;
    color: #000000;
    float: left;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 6px 5px 6px 6px;
    width: 455px;
}
.heading-frame img {
    float: left;
    margin: 0 5px 0 0;
}
.heading-frame .title {
    border-bottom: 1px solid #FCA973;
    margin: 0 0 5px;
    overflow: hidden;
    padding: 2px 0 7px 3px;
}
.heading-frame .title strong {
    color: #000;
    font-size: 15pt;
}
.heading-frame .title a {
    display: inline;
    float: right;
    margin: 0;
}
.heading-frame .title strong {
    color: #000000;
}
.heading-frame span {
    font-size: 8pt;
}
.main-holder .holder {
    float: left;
    overflow: hidden;
    width: 475px;
}
#play_game_share {
    background: none repeat scroll 0 0 #444444;
    float: left;
    overflow: hidden;
    padding: 4px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}


#sideadsl {
	width: 100%;
}

.adboxl {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	min-width: 300px;
	min-height: 280px;
}

#sideadsr {
	width: 100%;
}

.adboxr {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	min-width: 300px;
	min-height: 280px;
}
#pageadwide {
	width: 730px;
	margin-left: auto;
	margin-right: auto;
}
#pageadboxy{
	width: 910px;
	text-align: center;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
}
.small-ad {
	width: 100px;
	height: 100px;
}
.wrapper{
	width: 1000px;
	margin:0 auto 0;
	background:#000;
}

.dyn-game-holder {
	width: 100%;
	max-height: 320px;
	float:left;
	margin-bottom: 4px;
	margin-left: 3px;
	overflow: hidden;
}
.dyn-game-holder .cell {
    background: none repeat scroll 0 0 #FFFFFF;
}
.dyn-game-holder-wide {
	width: 100%;
	max-height: 320px;
	margin-bottom: 4px;
	margin-left: 3px;
	overflow: hidden;
}
.dyn-game-holder-wide .cell {
    background: none repeat scroll 0 0 #FFFFFF;
}
.rnd-games-header {
	padding-left: 12px;
	height: 26px;
	background-color: #EE0000;
}
#gcm {
	margin-left: auto;
	margin-right: auto;
}

#footer {
	border-top: 4px solid FFFFCB;
	width: 100%;
	border-bottom: 1px solid FFFFCB;
}

#centerbox {
	width: 80%;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
}

#footer .text-holder {
	float: left;
	padding: 15px 0 0 5px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #0000EE;
	text-decoration: none;
	margin-left: 28px;
	width: 20%;
	text-align: center;
}

#footer .text-holder ul {
	list-style-type: none;
}

#footer .text-holder a {
	text-decoration: none;
}

#footer .text-holder a:hover {
	color: #771C07;
}

#footer .text-holder a:visited {
	color: #0000EE;
}

@media all and (max-width:1920px){
	.dyn-game-holder {
		width: 241px;
		height: 320px;
	}
}

@media all and (max-width:1366px){
	.dyn-game-holder {
		width: 485px;
		height: 320px;
	}
}

@media all and (max-width:1240px){
	.dyn-game-holder {
		width: 241px;
		height: 320px;
	}
}

@media all and (max-width:950px){
    .pure-menu-horizontal {
		white-space: normal;
	}
}
@media all and (max-width:790px){
	.dyn-game-holder {
		width: 241px;
	}
}

@media all and (max-width:480px){
	.pure-menu-horizontal {
		white-space: normal;
	}
	.pure-menu-item {
		width: 100%;
	}
	.logo{
		margin-left: 0;
		float: none;
	}
	.logo a{
		width: 100%;
	}
}
